Browse Source

Add an ability to run plugin on both MOS 8.0 and MOS 7.0

Change-Id: I5a825d761fa2638dc93c7370b63bd7613304d5ec
Nadya Shakhat 3 years ago
parent
commit
1036a1cafb
1 changed files with 7 additions and 2 deletions
  1. 7
    2
      metadata.yaml

+ 7
- 2
metadata.yaml View File

@@ -3,11 +3,11 @@ name: ceilometer-redis
3 3
 # Human-readable name for your plugin
4 4
 title: Redis plugin for Ceilometer
5 5
 # Plugin version
6
-version: 1.0.0
6
+version: 1.0.1
7 7
 # Description
8 8
 description: Ceilometer extension that provide workload-partitioning and HA for ceilometer services
9 9
 # Required fuel version
10
-fuel_version: ['8.0']
10
+fuel_version: ['7.0','8.0']
11 11
 # Specify license of your plugin
12 12
 licenses: ['Apache License Version 2.0']
13 13
 # Specify author or company name
@@ -19,6 +19,11 @@ groups: []
19 19
 
20 20
 # The plugin is compatible with releases in the list
21 21
 releases:
22
+  - os: ubuntu
23
+    version: 2015.1.0-7.0
24
+    mode: ['ha']
25
+    deployment_scripts_path: deployment_scripts/
26
+    repository_path: repositories/ubuntu
22 27
   - os: ubuntu
23 28
     version: liberty-8.0
24 29
     mode: ['ha']

Loading…
Cancel
Save